{
	"display":{
		"icon":{
			"item":"recrafted_creatures:mammoth_spawn_egg"
		},
		"title":{
			"text":"Recrafted Creatures"
		},
		"description":{
			"text":"The animal adventure begins"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false,
		"background":"recrafted_creatures:textures/block/rainbow_gel.png"
	},
	"criteria":{
		"requirement":{
			"trigger":"minecraft:tick",
			"conditions":{
				"player":[{
					"condition":"minecraft:any_of",
					"terms":[{
						"condition":"minecraft:entity_properties",
						"predicate":{
							"type":"minecraft:player",
							"type_specific":{
								"looking_at":{
									"type":"recrafted_creatures:mammoth"
								},
								"type":"player"
							}
						},
						"entity":"this"
					},
					{
						"condition":"minecraft:entity_properties",
						"predicate":{
							"type":"minecraft:player",
							"type_specific":{
								"looking_at":{
									"type":"recrafted_creatures:giraffe"
								},
								"type":"player"
							}
						},
						"entity":"this"
					},
					{
						"condition":"minecraft:entity_properties",
						"predicate":{
							"type":"minecraft:player",
							"type_specific":{
								"looking_at":{
									"type":"recrafted_creatures:red_panda"
								},
								"type":"player"
							}
						},
						"entity":"this"
					},
					{
						"condition":"minecraft:entity_properties",
						"predicate":{
							"type":"minecraft:player",
							"type_specific":{
								"looking_at":{
									"type":"recrafted_creatures:zebra"
								},
								"type":"player"
							}
						},
						"entity":"this"
					},
					{
						"condition":"minecraft:entity_properties",
						"predicate":{
							"type":"minecraft:player",
							"type_specific":{
								"looking_at":{
									"type":"recrafted_creatures:chameleon"
								},
								"type":"player"
							}
						},
						"entity":"this"
					},
					{
						"condition":"minecraft:entity_properties",
						"predicate":{
							"type":"minecraft:player",
							"type_specific":{
								"looking_at":{
									"type":"recrafted_creatures:marmot"
								},
								"type":"player"
							}
						},
						"entity":"this"
					},
					{
						"condition":"minecraft:entity_properties",
						"predicate":{
							"type":"minecraft:player",
							"type_specific":{
								"looking_at":{
									"type":"recrafted_creatures:owl"
								},
								"type":"player"
							}
						},
						"entity":"this"
					},
					{
						"condition":"minecraft:entity_properties",
						"predicate":{
							"type":"minecraft:player",
							"type_specific":{
								"looking_at":{
									"type":"recrafted_creatures:orangutan"
								},
								"type":"player"
							}
						},
						"entity":"this"
					},
					{
						"condition":"minecraft:entity_properties",
						"predicate":{
							"type":"minecraft:player",
							"type_specific":{
								"looking_at":{
									"type":"recrafted_creatures:beaver"
								},
								"type":"player"
							}
						},
						"entity":"this"
					},
					{
						"condition":"minecraft:entity_properties",
						"predicate":{
							"type":"minecraft:player",
							"type_specific":{
								"looking_at":{
									"type":"recrafted_creatures:secretarybird"
								},
								"type":"player"
							}
						},
						"entity":"this"
					}]
				}]
			}
		}
	},
	"requirements":[
		[
			"requirement"
		]
	],
	"sends_telemetry_event":false
}